Subject: [Fot] Fifty years of Spitfires...

From: [email-masked]
Date: Sun, 28 Oct 2012 14:39:37 -0400 (EDT)

Amici...

I received the current issue of Triumph World in the mail yesterday, and it 
includes a nice article marking the fiftieth anniversary of the Triumph 
Spitfire.  Lots of nice pictures, with a couple of pages dedicated to each 
Spitfire model.

A few of the pictures include pretty young girls in the cars.  One in 
particular is cute, showing a blonde sitting in the car with a disgruntled look 
on her face, while her beau and three or four other blokes study the engine 
compartment.  She apparently is used to getting a lot more attention.  But 
then Spitfires get a lot of attention too.

Bill (Damdinger)
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]